[
{"name": "rakugaki_fullbody_a  ", "section":"JP RakugakiV2", "texture":"RakugakiV2\\rakugaki_fullbody_a.dds", "area":"body" , "parent" :"RakugakiV2" , "Location" :"????", "credit":""},
{"name": "黒文字  ", "section":"JP RakugakiV2", "texture":"RakugakiV2\\rakugaki_black.dds", "area":"body" , "parent" :"RakugakiV2" , "Location" :"????", "credit":""},
{"name": "赤文字  ", "section":"JP RakugakiV2", "texture":"RakugakiV2\\rakugaki_red.dds", "area":"body" , "parent" :"RakugakiV2" , "Location" :"????", "credit":""},
{"name": "青文字  ", "section":"JP RakugakiV2", "texture":"RakugakiV2\\rakugaki_blue.dds", "area":"body" , "parent" :"RakugakiV2" , "Location" :"????", "credit":""},
{"name": "背中マーク  ", "section":"JP RakugakiV2", "texture":"RakugakiV2\\rakugaki_back_mark.dds", "area":"body" , "parent" :"RakugakiV2" , "Location" :"????", "credit":""}
]
